/*
Theme Name: Voyant
Description: Voyant is an elegant, creative & minimal WordPress theme with a focus on clean, subtle design elements suitable for all creatives, be it a creative agency, studio, modern business, artist, or literally everyone. Packaged with 10 built-in unique sections for PageLines DMS 2.0, adding new ways to display your business or personal information.
Version: 1.2
Author: Enrique Chavez
Author URI: http://enriquechavez.co
Theme URI: http://enriquechavez.co/products/voyant/
Tags: rtl-language-support, editor-style, theme-options, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, fixed-width, threaded-comments, custom-background,  custom-header, custom-colors, custom-menu, photoblogging, translation-ready, white, silver, light, blue, green, yellow
Template: dms
*/


/*Global Settings*/

@font-face {
   font-family: 'Proxima Nova';
      src: url('/fonts/proxima-nova/proximanova-light-webfont.eot');
      src: url('/fonts/proxima-nova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
           url('/fonts/proxima-nova/proximanova-light-webfont.woff') format('woff'),
           url('/fonts/proxima-nova/proximanova-light-webfont.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
}
@font-face {
   font-family: 'Proxima Nova';
      src: url('/fonts/proxima-nova/proximanova-regular-webfont.eot');
      src: url('/fonts/proxima-nova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
           url('/fonts/proxima-nova/proximanova-regular-webfont.woff') format('woff'),
           url('/fonts/proxima-nova/proximanova-regular-webfont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Proxima Nova';
      src: url('/fonts/proxima-nova/proximanova-semibold-webfont.eot');
      src: url('/fonts/proxima-nova/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
           url('/fonts/proxima-nova/proximanova-semibold-webfont.woff') format('woff'),
           url('/fonts/proxima-nova/proximanova-semibold-webfont.ttf') format('truetype');
   font-weight: 700;
   font-style: normal;
}
@font-face {
   font-family: 'Proxima Nova';
      src: url('/fonts/proxima-nova/proximanova-bold-webfont.eot');
      src: url('/fonts/proxima-nova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
           url('/fonts/proxima-nova/proximanova-bold-webfont.woff') format('woff'),
           url('/fonts/proxima-nova/proximanova-bold-webfont.ttf') format('truetype');
   font-weight: 800;
   font-style: normal;
}

@font-face {
   font-family: 'Proxima Nova';
      src: url('/fonts/proxima-nova/proximanova-black-webfont.eot');
      src: url('/fonts/proxima-nova/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
           url('/fonts/proxima-nova/proximanova-black-webfont.woff') format('woff'),
           url('/fonts/proxima-nova/proximanova-black-webfont.ttf') format('truetype');
   font-weight: 900;
   font-style: normal;
}

body,h1,h2,h3,h4,h5,h6,p,a,li,strong,div.title,.btn,.section-ibox h4,.section-textbox strong:first-child,.section-timeline .timeline li .title, input,input[type="submit"] {
	font-family: 'Proxima Nova';
}
h1,h2,h3,.nested-section-area .section-mega-title h1 {
	font-weight: 800 ;
	color:#182028;
	text-transform: capitalize
}
h4,h5 {
	font-weight: 800;
	color:#23394E ;
	text-transform: capitalize
}
h6,p,li,a,div {
	font-weight: normal;
	color:#23394e ;
}
a {
	color:#008aFF;
}
strong {
	font-weight: 800;
}
blockquote {
    color: rgb(250, 190, 44);
    padding-left: 20px;
}
blockquote:before {
	content: "\201C";
    font-size: 200px;
    text-align: center;
    color: #182128;
    float: left;
    position: relative;
    top: 60px;
    display: table-row;
    padding: 18px 20px;
	}

.section-dark p, .section-dark li, .section-dark div.quote, .section-dark h2,.section-dark h1, .section-dark div, .section-dark h4,.section-dark h3 {
	color:#fff;
	opacity: 1;
}

.hentry table th {
	font-size: 30px;
	padding:20px;
}
.bg-info {
	padding:15px;
	background-color: rgba(9,194,255,.3);
}

.blog-post-content .hentry p.wp-caption-text {
	font-size:12px;
}

/* PINSWITCH */
.section-pin-switch .holder .info .contents .ctab .title, .section-pin-switch .holder .tabbed .pines .tab a h4 {
	font-family: "Proxima Nova";
}

/* MODAL POPUP */
.modal-header p {
	margin: .5em 0;
}
.section-modal-popup-dms .pl-section-pad {
	padding:0;
}
/* TIMELINE */
.section-timeline .timeline li .title {
	background-color: #008Aff; 
}
/* IBOX */
.section-ibox .wrap-icon.top-aligned:hover .ibox-text { 
	background-color: #e5f3ff;	
}

.homepage-resource-section .section-ibox .wrap-icon.top-aligned .ibox-text p {
	padding: 0 7%;
	min-height: 125px;
}

.homepage-resource-section .section-ibox .wrap-icon.top-aligned .ibox-text a{
padding-bottom: 30px;
display: block;
}


.ibox.top-aligned .ibox-desc {
	padding: 0 3%;
	max-width: 100%;
}
/* Flipper */ 
.section-flipper h4.flipper-post-title {
	font-size: 24px;
}


/*.section-ibox .wrap-icon.top-aligned:hover .ibox-text h4 {
	color: #fff;
}

.section-ibox .wrap-icon.top-aligned:hover .ibox-text a {
	color: #FEC23C;
}*/
/*VOYENT TEAM*/
.section-team-voyant .holder .description {
	min-height:145px;
}
.section-team-voyant .holder .member-data .name {
	bottom:250px;
}
.section-team-voyant .pl-section-pad {
	padding:28px 0;
}


/* BUTTONS */
.btn-warning {
	background-color: #ff7439;
}
.btn-primary {
	background-color: #008aff;
}

/* Marketo Button */
.mktoForm .mktoButtonWrap.mktoFirefox button.mktoButton {
	  box-shadow: 0px 3px 5px rgba(0, 0, 0, .2);
      border-radius: 3px;
      padding: 11px 25px;
      color: #fff;
      border: none;
      font-size: 19px;
      letter-spacing: 0px!important;
      font-weight: 500!important;
      font-family: 'Proxima Nova';
      font-style: normal;
      margin: 0 10px;
      width: 100%;
      
}
.mktoButtonRow {
	width:500px;
}

/* GLOBAL CTAs */
.white-cta-text h3{
	color: #fff;
}

/* MOBILE MENU */
body .pl-mobile-menu .mm-holder a {
	color:#fff;
	font-size: 25px;
	line-height: 2.4em;
}

/* MAIN NAV CUSTOM */

.pl-fixed-top {
	position: fixed;
}
/* THIS DOESN"T WORK FOR SOME REASON 
	.main_logo .navi-wrap {
	
	padding: 5px 0;
}
*/

/*img.logo-svg {
	min-width: 215px;
}*/

#fixed-top.scrolling {
	background-color: #008AFF !important;
}
#fixed-top {
	font-size: 75%;
	
}
ul.voyant-menu {
	font-size: 16px;
}
ul.inline-list > li.menu-demo > a {
	color:#008AFF;
	/*transition: all 0.5s;*/
}
ul.inline-list > li > a {
	font-weight: normal;
	font-size: 14px;
	color:#859297;
	opacity: 1 ;
}

.wc-main-nav .pl-section-pad {
	padding: 5px 0;
}

/* FOOTER (ALL PAGES) */
.footer p,.bottom-footer p,.footer .icon {
	color:#fff;
}
.social-footer i {
	font-size:35px;
	padding-right: 17px;
}
.social-footer .sl-text {
	display: none;
}

.footer a {
	color: #008AFF;
}
.footer a:hover {
	color: #09C2ff;
}

/* SUBSCRIPTION FORM (All Pages) */
.sign-up-form strong {
	float:left;
	margin: 0 15px;
	font-size: 25px;
	line-height: 2em;
}
.sign-up-form input {
	float: left;
}
.sign-up-form-button {
	margin-left: 10px;
	float:left;
}
.form-box .form-wrap {
	margin: 0 11%;
}

/* SIGNUP FOR FOOTER */
.sign-up-form-footer strong {
	float:left;
	margin: 0 15px;
	font-size: 25px;
	line-height: 2em;
	min-width: 95px;
	color:#fff;
}
.sign-up-form-footer input {
	float: left;
	width: 275px;
}
.sign-up-form-button {
	margin-left: 10px;
	float:left;
}
.form-box .form-wrap {
	margin: 0 11%;
}


/* NEWSLETTER SIGNUP SIDEBAR */
.widget-email, .widget-first {
	width: 100%;
}

/* BREADCRUMBS */
.blog-post-breadcrumbs {
	text-align: right
}

/* DEFAULT PAGE TEMPLATE */
.default-page-title {
	padding-top: 75px;
}

/* HOMEPAGE */
.homepage-hero-slide h1,.homepage-hero-slide p {
	color:#fff;
	text-shadow: 0px 1px 2px #333;
}
.homepage-customers-link {
	font-size: 20px;
}

.homepage-hero-slide p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}

.homepages-customer-section h3 {
	font-size: 24px;
}

.homepage-stats {}

.homepages-customer-section h3 {
	padding:25px 0 5px 0;
}
.homepage-why-email .mega-title {
	margin: 0 !important;
}
.video-slider .bg-video-viewport {
    background-image: url(pixel.png);
    background-size: auto;
    background-repeat: repeat;

}


/* ALL EBOOK PAGES */ 
.ebook-page-body img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857;
	background-color: #FFF;
	border: 1px solid #DDD;
	border-radius: 4px;
	transition: all 0.2s ease-in-out 0s;
}
.default-page-title {
	text-align: center;
}

/* WHITELIST EMAIL PAGE */
.whitelist-page-header h1 {
	padding-top: 75px;
}
/* THANK YOU FOR SUBSCRIBING */
.thankyou-social i {
	color: #008AFF;
	font-size:35px;
}
.thankyou-social .sl-text {
	font-size: 35px;
	line-height: 40px;
}

/* LIFECYCLE PAGE */
.lifecycle-page-header h2, .lifecycle-page-header .ph-sub {
	color:#fff;
	text-shadow: 1px 2px 3px #333;
	opacity: inherit;
}
/* PLATFORM PAGES */
.product-page-cta h2 {
	color:#fff;
} 
.platform-page-header h1,.platform-page-header p {
	color:#fff;
	text-shadow: 0px 2px 8px #222;
}

.platform-page-header p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}
.platform-page-options .section-ibox .wrap-icon.top-aligned .ibox-text p {
	padding: 0 1%;
	font-size:20px;
	min-height: 0;
}
.platform-page-features h1.masthead-title {
	margin: 0;
}

/* FEATURES PAGES */
.features-page-cta h2{
	color: #fff;
}
/* BROADCASTERS PAGE */
.broadcaster-cta h3 {
	color:#fff;
}

/* SERVICES PAGE */
.services-lifecycle .row .span2{
	width: 17.9%;
}
.services-lifecycle h4 {
	min-height: 40px;
}
.services-lifecycle .ibox-desc {
	min-height: 43px;
}

.services-masthead img.masthead-img {
	max-width: 500px;
}
.services-page-header h1,.services-page-header p {
	color:#fff;
	text-shadow: 1px 2px 3px #333;
}
.services-page-header h1 {
	font-size: 35px !important;
	margin-bottom: 0;
}
.services-page-header .masthead .masthead-title {
	margin-bottom:0;
}

.services-page-header p.masthead-tag {
	opacity: 1;
	font-size: 18px
	text-shadow: 0px 2px 2px #222;
}
.services-page-header a {
	color:#fff;
}
.services-page-cta h3 {
	color:#fff; 
}
/*.services-page-offerings1 .section-timeline .timeline li .title:nth-child(1) {
	background-color: #444;	
}
*/
.services-page-offerings1 .section-timeline .timeline li .service-text-end {
	min-height: 175px;
}

/* PACKAGES PAGE */
.packages-header h2, .packages-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #333;
	opacity: inherit;
}

/* DESIGN PAGE */
.design-header h2, .design-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #333;
	opacity: inherit;
}

.design-page-cta h2 {
	color:#fff;
}

/* STRATEGY PAGE */
.strategy-header h2, .strategy-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #333;
	opacity: inherit;
}
.strategy-page-cta h3 {
	color:#fff;
}

/* CAMPAIGN PRODUCTION */
.cps-header h2,.cps-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #000;
	opacity: inherit;
}
.cps-page-cta h3 {
	color:#fff;
}
/* DELIVERABILITY */
.deliverability-page-cta h3 {
	color:#fff;
}
/* SAM PAGE */

.sam-page-header h1,.sam-page-header p {
	color:#fff;
	text-shadow: 0px 2px 8px #222;
}

.sam-page-header p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}
.sam-page-header h2,.sam-page-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #000;
	opacity: inherit;
}
.sam-page-bg-img {
	background-size: 500px;
	background-position: 100%;
	background-repeat: no-repeat;
}
.sam-page-cta h3 {
	color:#fff;
}
/* TAM PAGE */
.tam-page-header h2,.tam-page-header .ph-sub {
	color:#fff;
	text-shadow: 0px 1px 3px #000;
	opacity: inherit;
}
.tam-page-cta h3 {
	color:#fff;
}

/* RESOURCES PAGE */
.resource-page-title h1,.resource-page-title p {
	color:#fff;
	text-shadow: 0px 2px 8px #222;
}
.resource-page-title h1 {
	font-size: 62px !important;
}

.resource-page-title p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}
/* SIDEBAR */
.sidebar-social .icon {
	color:#ff8300;
}
.section-sb_primary input[type="submit"] {
	background-color: #ff8300;
}
/* BLOG PAGE */
.blog-page-header h1,.blog-page-header p {
	color:#fff;
	text-shadow: 1px 2px 3px #333;
}
.blog-page-header p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}
.blog-post-image img {
	float: left;
	margin: 10px 30px 50px 0;
}
.blog-page-cta h1, .blog-page-cta p {
	color: #fff;
}
.blog-page-content .entry-content {
	font-size: 23px;
	line-height: 1.4em;
}
.blog-post-content .hentry h1, .blog-post-content .hentry h2,.blog-post-content .hentry h3,.blog-post-content .hentry h4,.blog-post-content .hentry h5,.blog-post-content .hentry h6 {
	margin: 1.0em 0px;
}

/* BLOG POSTS (all) */
.blog-breadcrumbs .pl-section-pad {
	padding: 0;
	margin: 0;
}

#breadcrumbs {
	padding:0;
	font-size: 16px;
	font-weight: 300;
}

.blog-post-categories h2.widgettitle {
	float: left;
	margin-right:15px;
	padding-top: 5px;
	text-transform: capitalize;
	color: #23394E;
	font-weight: 300;
	font-size:16px;
}
.blog-post-categories .pl-section-pad {
	float:right;
}

.blog-post-categories .widget.widget_archive .postform, .widget.widget_categories .postform {
	margin: 0;
}

.blog-post-content .hentry p,.blog-post-content .hentry li {
	font-size: 18px;
	line-height: 1.5em;
}
.blog-post-content .hentry h1, .blog-post-content .hentry h2,.blog-post-content .hentry h3, .blog-post-content .hentry h4, {
	text-transform: capitalize;
	}
.blog-post-content .hentry h1 {
	font-size: 320%;
}
.blog-post-content .hentry h2 {
	font-size: 280%;
}
.blog-post-content .metabar a, span.categories.sc a{
	color: #182028 !important;
}
#form-allowed-tags {
	display: none;
	
}
/* AUTHORS PAGE */
.authors-page .authors {
	clear:both;
	font-size:20px;
}
.authors-page .authors p a {
	font-size:35px;
}

/* EBOOK PAGE */
.ebook-page-header {
	margin: 60px 0;
}
.ebook-gallery .masonic-header-content-pad {
	display:none;
}
.ebook-gallery .metabar {
	display: none;
}
.ebook-gallery h4 {
	font-size: 20px;
	color:#fff;
}
.ebook-gallery .pl-grid-image:hover .pl-grid-image-hover {
	opacity: .9;
}
.ebook-gallery .pl-grid-image {
	text-align: center;
}
.ebook-gallery .pl-grid-text h4 a {
	color:#23394e;
}

/* WEBINARS PAGE */
.webinars-page-header h2 {
	color:#fff;
	text-shadow: 1px 2px 3px #333;
}
.webinars-page-cta h3 {
	color: #fff;
}

/* NEWSLETTER PAGE */
.newsletter-page-header h2 {
	color:#fff;
	text-shadow: 1px 2px 3px #333;
}
.sign-up-form-newsletter input[type="checkbox"] {
	margin-top:-2px;
}

/* DEMO PAGE */
/*.demo-page-header p, .demo-page-header h1 {
	color:#fff;
}*/
.demo-page-container .demo-header p {
	font-weight: 700;
}
.demo-page-container .demo-header p, .demo-page-container .demo-header h1{
	color: #182028;	
}
.demo-page-container .pl-inner {
	background-color:rgb(255, 255, 255);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 4px 5px 0px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 4px 5px 0px rgba(50, 50, 50, 0.42);
}

/* Holiday page */
.holiday-page-container {
	font-weight: 700;
}
.holiday-page-container .holiday-header p, .holiday-page-container .holiday-header h1{
	color: #182028;	
}
.holiday-page-container .pl-inner {
	background-color: rgba(255, 255, 255,.93);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 4px 5px 0px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 4px 5px 0px rgba(50, 50, 50, 0.42);
}

.page-id-16506 #page-main {
	padding: 0;
}

/* CONTACT PAGE */
.contact-page-social a {
	color: #1ABC9C;
}
/* COMPANY PAGE */
.company-header {
	margin-top: 100px;
}

.event-page-cta h2 {
	color: #fff;
}

/* MISSION VALUES PAGE */
.mission-header h1.masthead-title {
	color: #fff;
	text-shadow:0px 2px 8px #222;
}

/* SMART MARKETING PAGE */
.smart-marketing-cta h3 {
	color: #fff;
}

/* LOGIN PAGE */ 
.login-page-header h1,.login-page-header p {
	color:#fff;
	text-shadow: 0px 1px 2px #333;
}

.login-page-header p.masthead-tag {
	opacity: 1;
	text-shadow: 0px 2px 2px #222;
}

/* GUIDES SECTION */
.guides-page-header {
	margin: 60px 0;
}

/*Beginners Guide */
/*** CATEGORY PAGE ***/
.beginners-guide .masonic-header-content-pad {
	display:none;
}
.beginners-guide-cta {
	color: #fff;
}
.beginners-guide-cta h3 {
	color: #fff;
}
.beginners-guide-copy h3 {
	padding-bottom: 40px;
}
.beginners-guide h4 {
	text-align: center;
}
.beginners-guide .pl-grid-text {
	width: 100%;
}
.beginners-guide .pl-grid-text h4 {
	padding:0 7px;
	font-size:21px;
}
.beginners-guide .pl-grid-image {
	text-align: center !important;
}
.beginners-guide .pl-grid-image .pl-grid-image-hover {
	background-color: transparent;
	border: 2px solid #c7c7c7;
	border-radius: 4px;
}
.beginners-guide .info-text:hover {
	display: none;
	opacity: 0 !important;
}
.beginners-guide .info-text {
	display: none;

}

/**end cat page***/

.beginners-guide-header .beginners-guide-breadcrumb #breadcrumbs {
	font-size: 10px;
	}
.beginners-guide-header .masthead .masthead-title {
	color: #151D24;
}

.beginners-guide-header p.masthead-tag {
	opacity: 1;
	color: #696F6F;
	/*font-size: 18px;
	text-shadow: 0px 2px 2px #222;*/
}
.g-large {
	font-size: 20px;
}
.g-green {
	color:#4F8968;
}
.g-blue {
	color:#88D6F8;
}
.g-red {
	color: #E6503B;
}

.beginners-guide-body h2 {
	font-size: 260%;
}
.beginners-guide-body h3 {
	font-size: 220%;
}

.beginners-guide-body p {
	line-height: 30px;
	}
	
.beginners-guide-body li {
	line-height: 30px;
	}
	
.beginners-guide-body .begginers-guide-wrap-3-items-cols img {
	margin: 7% 0;
	}

.beginners-guide-body #text-box {
    box-sizing: border-box;
    color: rgb(250, 190, 44);
    height: 262.6875px;
    text-align: center;
    width: 290px;
    border: 5px solid rgb(0, 0, 0);
    padding: 16px 20px;
}

.beginners-guide-body blockquote {
    color: #696f6f;
    padding-left: 20px;
}
.beginners-guide-body blockquote:before {
	color: #696f6f;
	}

.beginners-guide-body h2 {
    color: #151D24
    width: 100%;
    border-bottom: 4px solid #008aff;
    padding: 0px 0px 10px;
}
.beginners-guide-body .begginers-guide-wrap-3-items-cols {
	max-width: 30%;
    margin: 1%;
    min-height: 350px;
    float: left;	
}
.beginners-guide-body .begginers-guide-wrap-3-items-cols strong {
	font-size:20px;
	}

.beginners-guide-body .beginners-guide-pros-cons-cols {
    float: left;
    max-width: 47%;
    min-height: 300px;
    padding: 1%;
	}
.beginners-guide-body .beginners-guide-2col {
	float: left;
	max-width: 47%;
	min-height: 150px;
	padding:1%;
	}
.beginners-guide-body .beginners-guide-2col h3 {
	font-size: 20px;
	padding-bottom: 20px;
}
.beginners-guide-body .beginners-guide-bottom-nav i {
	font-size: 50px;
}
.beginners-guide-body .blue-background {
	
	}


/******************/
/* LANDING PAGES */
/******************/

.wc-lp-new-ui-header h1, .wc-lp-new-ui-header p.masthead-tag {
	color: #fff;
	text-shadow: 0px 2px 1px #666;
	opacity: 1;
}
.wc-lp-new-ui-header header {
	padding-bottom: 0;
	}
/* Versioning page */

.version-page-img {
	vertical-align: top;
	width: 100%;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2); /*was opacity .5*/
	transition: all 300ms ease-out 0s;	
}
.versioned-thumb-view-row {
	text-align: center;
	margin: 20px 0 0;
	position: absolute;
	background-color: rgba(51, 51, 51, .5);
	width: 100%;
	height: 264px;
	top: 0;
	opacity: 0;
	transition: all 300ms ease-out 0s;
}
.versioned-thumb-view-row:hover {
	text-align: center;
	margin: 20px 0 0;
	position: absolute;
	background-color: rgba(51, 51, 51, .5);
	width: 100%;
	height: 264px;
	top: 0;
	opacity: .95;
	transition: all 300ms ease-out 0s;
}

.versioned-thumb-view-row .versioned-thumb-text {
	margin-top:25px;
	transition: all 300ms ease-out 0s;
}
.versioned-thumb-view-row:hover .versioned-thumb-text {
	margin-top: 100px;
	transition: all 300ms ease-out 0s;
}

/*.version-page-img:hover {
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
	transform: translateX(0px) translateY(-5px);
	transition: all 300ms ease-out 0s;
}*/

/****** WELCOME SERIES PAGE and Re-Engagement Series *****/

#pl_areauuqx1nw,
#pl_areauz7z43f {
    box-sizing: border-box;
    min-height: unset
}

.iliketurtles:before,
.iliketurtles>div:first-of-type:before,
.main-container>div:first-of-type:before {
    content: '';
    z-index: 3000;
}

/* reengager page */
#pl_areauz7z43f {
	min-height:800px;
	height:100vh;
	margin-top:-60px;
	overflow:auto;
	box-sizing:border-box;
	width:auto;
	background-size:cover;
	overflow-x:hidden;
	overflow-y: visible;
	background-position: bottom;
}
#pl_areauz7z43f>div:first-of-type {
    overflow: auto;
    position: relative;
    height: 100%
}
#pl_areauz7z43f>div:first-of-type>div {
    height: 100%
}


.main-container {
	height:calc(80vh - 10px)!important;
	padding-top:4vh!important;
	margin:0 auto!important
}

.main-container > div {
	padding:20px!important
}
.main-container>div:first-of-type {
    background: rgba(255, 255, 255, .96);
    height: auto;
    width: 100%;
    max-width: 768px;
    padding: 20px 15px 40px!important;
    border-radius: 3px;
    box-shadow: 0 0 40px rgba(255, 255, 255, .392);
    margin: 20px auto;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    left: 0;
}
.main-container > div:first-of-type:before {
	content:'';
	background:url(http://www.whatcounts.com/wp-content/uploads/2015/08/reengagername-min.png);
	background-size:contain;
	height:270px;
	width:250px;
	position:absolute;
	left:0;
	top:-55px;
	background-repeat:no-repeat;
	z-index:3000;
	right: 0;
    margin: 0 auto;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.main-container > div:first-of-type {
	margin:0 auto;
	background:rgba(255,255,255,.94);
	height:auto;
	width:100%;
	max-width:768px;
	padding:20px 15px 40px!important;
	border-radius:3px;
	box-shadow:0 3px 10px rgba(0,0,0,.52);
	margin:20px auto;
	box-sizing:border-box;
	position:absolute;
	right:0;
	left:0;
}

.main-container p:nth-of-type(3) {
	font-size:18px;
	line-height:26px;
	font-weight:500;
	text-align:center;
	padding-top:30px;
}

.main-container p:nth-of-type(2) {
	text-align:center;
	font-size:16px;
	color:#4A4A4A;
	font-weight:300;
	margin:0 auto 15px;
	line-height:30px;
}

.main-container p:nth-of-type(1) {
	text-align:center;
	font-size:4vh;
	color:#2b2b2b;
	font-weight:300;
	padding-top:40px;
	margin-bottom:15px;
	letter-spacing:-1.4px;
	line-height:50px;
}

.main-container #turtlescanfly p:nth-of-type(1) {
	padding-top:10px;
}

.main-container #turtlescanfly {
	margin: 0 auto;
}

.main-container #turtlescanfly .form {
	margin:0 auto;
	text-align:center;
}

.main-container #turtlescanfly .form input {
	border:none;
	border-bottom:1px solid #333;
	padding:10px;
	display:block;
	overflow:visible;
	background:rgba(0,0,0,0);
	border-radius:0;
	-webkit-transition:.2s ease all;
	transition:.2s ease all;
	font-size: 20px;
}

.main-container #turtlescanfly .form input:focus {
	outline:none;
	box-shadow:none;
	border-bottom:3px solid #008aff;
	-webkit-transition:.2s ease all;
	transition:.2s ease all;
	overflow:visible
}

.main-container #turtlescanfly .form input:focus ~ label,.main-container #turtlescanfly .form input:valid ~ label {
	top:-10px;
	font-size:14px;
	color:#39c;
	-webkit-animation-duration:.35s;
	animation-duration:.35s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn
}

.main-container #turtlescanfly .mktoForm input {
}

.main-container #turtlescanfly .mktoForm input:focus {
}

.main-container #turtlescanfly .form input:focus::-webkit-input-placeholder {
	font-size:14px;
	color:#39c;
	position:relative;
	line-height:0;
	display:block;
	overflow:visible;
	top:-10px;
	margin-top:0;
	left:-20px;
	-webkit-transition:.2s ease all;
	transition:.2s ease all
}

.main-container #turtlescanfly .form input::-webkit-input-placeholder {
	position:relative;
	color:#333;
	left:0;
	-webkit-transition:.2s ease all;
	transition:.2s ease all
}

.main-container #turtlescanfly .form input:-moz-placeholder {
	color:red
}

.main-container #turtlescanfly .form input::-moz-placeholder {
	color:red
}

.main-container #turtlescanfly .form input:-ms-input-placeholder {
	color:red
}

.main-container #turtlescanfly .form .mktoError .mktoErrorMsg {
	background:#FF2D55;
	border:none;
	box-shadow:none
}

.main-container #turtlescanfly .form .mktoError .mktoErrorArrow {
	background:#FF2D55;
	border:none;
	box-shadow:none;
	text-shadow:none
}

.main-container #turtlescanfly .form .mktoAsterix {
	visibility:hidden
}
.main-container #turtlescanfly .form {
	width: 100% !important;
}

.main-container #turtlescanfly .form .mktoFormCol {
	width: 100%;
}
.main-container #turtlescanfly .form .mktoFieldWrap {
	width: 100%;
}
.main-container #turtlescanfly .form input {
	width: 100% !important;
}
.main-container #turtlescanfly p.submit {
	width: 100%;
	
}
.main-container #turtlescanfly p.submit .mktoButton {
	margin: auto;
}
@media only screen and (min-width: 1170px) {
.main-container > div:first-of-type {
}
}

@media only screen and (min-width: 768px) {
 .main-container>div:first-of-type {
        right: 5%;
        left: 5%
    }
}
}

@media only screen and (max-width: 767px) {
.main-container:after
{
    background:transparent !important; 
}
.main-container > div:first-of-type {
    right: 5%;
    left: 5%;
    max-width: 80%;
    }
}
.main-container p:nth-of-type(1) {
	font-size:29px;
	white-space: pre-wrap;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
.main-container:after
{
    background:transparent !important; 
}
.main-container > div:first-of-type {
    width: 80%;
    }
}
.main-container p:nth-of-type(1) {
	font-size:28px;
}

@media only screen and (max-width: 480px) {
    .main-container p:nth-of-type(1) {
        font-size: 23px;
        white-space: pre-line;
        word-wrap: break-word;
        word-break: break-word;
        font-weight: 600
    }
    .main-container>div:first-of-type {
        right: 1%;
        left: 1%;
        max-width: 96%;
        background: #fff;
        top: 20px
    }
}

/* reengager page end */

/* Welcome Woman Start */
#pl_areauuqx1nw {
    height: 100vh;
    margin-top: -60px;
    overflow: auto;
    width: auto;
    background-size: cover;
    overflow-x: hidden;
    overflow-y: visible
}
#pl_areauuqx1nw>div:first-of-type {
    overflow: auto;
    position: relative;
    height: 100%
}
#pl_areauuqx1nw>div:first-of-type>div {
    height: 100%
}


.iliketurtles:before {
    background: url(http://www.whatcounts.com/wp-content/uploads/2015/08/alien.png) no-repeat;
    background-size: cover;
    height: 240px;
    position: absolute;
    left: -5%;
    width: 160px;
    top: 50%
}

.iliketurtles:after {
	content:'';
	background:url(http://www.whatcounts.com/wp-content/uploads/2015/08/woman.png)no-repeat;
	background-size:contain;
	height:430px;
	position:absolute;
	width:390px;
	top:42%;
	right:-260px
}

.iliketurtles {
	height:calc(80vh - 10px)!important;
	padding-top:4vh!important;
	margin:0 auto!important;
}

.iliketurtles > div {
	padding:20px!important;
}

.iliketurtles > div:first-of-type:before {
	content:'';
	background:url(http://www.whatcounts.com/wp-content/uploads/2015/08/title.png) no-repeat;
	background-size:contain;
	height:270px;
	width:250px;
	position:absolute;
	left:0;
	top:-84px;
	right:0;
	margin:0 auto;
	-webkit-transform:rotate(11deg);
	-moz-transform:rotate(11deg);
	-o-transform:rotate(11deg);
	-ms-transform:rotate(11deg);
	transform:rotate(11deg);
}

.iliketurtles > div:first-of-type {
    margin: 20px auto;
    background:rgba(255,255,255,.94);
	height:auto;
	width:100%;
	max-width:768px;
	padding:20px 15px 40px!important;
	border-radius:3px;
	box-shadow:0 3px 10px rgba(0,0,0,.52);
	box-sizing:border-box;
	position:absolute;
	right:0;
	left:0;
}

.iliketurtles p:nth-of-type(3) {
	font-size:18px;
	line-height:26px;
	font-weight:500;
	text-align:center;
	padding-top:30px;
}

.iliketurtles p:nth-of-type(2) {
	text-align:center;
	font-size:16px;
	color:#4A4A4A;
	font-weight:300;
	margin:0 auto 15px;
	line-height:30px;
}

.iliketurtles p:nth-of-type(1) {
	text-align:center;
	font-size:4vh;
	color:#2b2b2b;
	font-weight:300;
	padding-top:60px;
	margin-bottom:15px;
	letter-spacing:-1.4px;
	line-height:50px;
}

.iliketurtles #turtlescanfly p:nth-of-type(1) {
	padding-top:10px
}

.iliketurtles #turtlescanfly {
	margin: 0 auto
}

.iliketurtles #turtlescanfly .form {
	margin:0 auto;
	text-align:center
}

.iliketurtles #turtlescanfly .form input {
	border:none;
	border-bottom:1px solid #333;
	padding:10px;
	display:block;
	overflow:visible;
	background: 0 0;
	border-radius:0;
	-webkit-transition:.2s ease all;
	transition:.2s ease all
}

.iliketurtles #turtlescanfly .form input:focus {
	outline:none;
	box-shadow:none;
	border-bottom:3px solid #008aff;
	-webkit-transition:.2s ease all;
	transition:.2s ease all;
	overflow:visible
}

.iliketurtles #turtlescanfly .form input:focus ~ label,.iliketurtles #turtlescanfly .form input:valid ~ label {
	top:-10px;
	font-size:14px;
	color:#39c;
	-webkit-animation-duration:.35s;
	animation-duration:.35s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn
}

.iliketurtles #turtlescanfly .form input {
}

.iliketurtles #turtlescanfly .form input:focus {
}

.iliketurtles #turtlescanfly .form input:focus::-webkit-input-placeholder {
	font-size:14px;
	color:#39c;
	position:relative;
	line-height:0;
	display:block;
	overflow:visible;
	top:-10px;
	margin-top:0;
	left:0;
	-webkit-transition:.2s ease all;
	transition:.2s ease all
}

.iliketurtles #turtlescanfly .form input::-webkit-input-placeholder {
	position:relative;
	color:#333;
	left:0;
	-webkit-transition:.2s ease all;
	transition:.2s ease all
}

.iliketurtles #turtlescanfly .form input:-moz-placeholder {
	color:red;
}

.iliketurtles #turtlescanfly .form input::-moz-placeholder {
	color:red;
}

.iliketurtles #turtlescanfly .form input:-ms-input-placeholder {
	color:red;
}

.iliketurtles #turtlescanfly .form .mktoError .mktoErrorMsg {
	background:#FF2D55;
	border:none;
	box-shadow:none;
}

.iliketurtles #turtlescanfly .form .mktoError .mktoErrorArrow {
	background:#FF2D55;
	border:none;
	box-shadow:none;
	text-shadow:none;
}

.iliketurtles #turtlescanfly .form .mktoAsterix {
	visibility:hidden;
}
.iliketurtles #turtlescanfly .form {
	width: 100% !important;
}

.iliketurtles #turtlescanfly .form .mktoFormCol {
	width: 100%;
}
.iliketurtles #turtlescanfly .form .mktoFieldWrap {
	width: 100%;
}
.iliketurtles #turtlescanfly .form input {
	width: 100% !important;
	font-size: 20px;
}
.iliketurtles #turtlescanfly p.submit {
	width: 100%;
	
}
.iliketurtles #turtlescanfly p.submit input[type="submit"] {
	margin: auto;
}
@media only screen and (min-width: 1070px) {
    .iliketurtles>div:first-of-type {
        width: 60%;
        max-width: 60%
    }
    .iliketurtles:before {
        left: -1%
    }
    .iliketurtles:after {
        right: -250px
    }
}
@media only screen and (min-width: 768px) and (max-width: 1170px) {
    .iliketurtles>div:first-of-type {
        max-width: 60%
    }
    .iliketurtles:before {
        left: -1%
    }
    
}
@media only screen and (min-width: 768px) {

.iliketurtles>div:first-of-type {
        right: 5%;
        left: 5%
    }
    }
@media only screen and (max-width: 767px) {
    .iliketurtles>div:first-of-type {
        right: 5%;
        left: 5%;
        max-width: 80%
    }
    .iliketurtles p:nth-of-type(1) {
        font-size: 29px;
        white-space: pre-wrap
    }
    .iliketurtles:after,
    .iliketurtles:before {
        display: none
    }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
.iliketurtles:after
{
    background:transparent !important; 
}
.iliketurtles > div:first-of-type {
    width: 80% !important;
    }
}
.iliketurtles p:nth-of-type(1) {
	font-size: 28px;
}
@media only screen and (max-width: 480px) {
    .iliketurtles p:nth-of-type(1) {
        font-size: 23px;
        white-space: pre-line;
        word-wrap: break-word;
        word-break: break-word;
        font-weight: 600
    }
    .iliketurtles>div:first-of-type {
        right: 1%;
        left: 1%;
        max-width: 96%;
        background: #fff;
        top: 20px;
        margin: 20px auto;
        width: 100%!important
    }
}

/******************/

/* MOBILE SECTION */

/******************/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 480px) {
	.beginners-guide-body .begginers-guide-wrap-3-items-cols {
		width: 100%;
		max-width: none;
		}	
	
		.beginners-guide-body .beginners-guide-2col {
		max-width:100%;
		min-height: 100px;
		float: none;
		}
		.beginners-guide-body .beginners-guide-pros-cons-cols {
		float: none;
		max-width: 100%;		
}
@media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
/* Styles */

.btn.btn-large, a.btn.btn-large {
	padding: 11px 14px !important;
	font-size: 18px !important;
}
.body .pl-mobile-menu .mm-holder {
	padding: 35px 20px 20px 30px;
}
.homepage-customer-logos section.customer-desktop {
	display: none;
}
.homepage-customer-logos div.pl-area-wrap {
	padding:0 !important;
}
section.homepage-stats {
	display: none !important;
}
section.why-customers-love-us .nested-section-area .section-mega-title .mega-title {
	margin-top: 6% !important;
}
.social-footer i {
	padding-right: 5px;
}
.services-lifecycle .row .span2 {
    width: auto;
}
.section-blog-loop-voyant .metabar .holder {
	padding-left: 15px;
text-align: left;
}
}

/* Awkward sized tablets, phablets and phones ----------- */

@media only screen and (min-width: 481px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {
	
.btn.btn-large, a.btn.btn-large {
	padding: 11px 14px ;
	font-size: 18px !important;
}
.homepage-customer-logos section.customer-desktop {
	display: none;
}	
.homepage-customer-logos div.pl-area-wrap {
	padding:0 !important;
}
section.homepage-stats {
	display: none;
}
.homepages-customer-section .mega-title {
	margin-top: 6%;
}
section.homepage-why-email .pl-area-wrap {
	padding: 15% 0;
}	
.homepage-resource-section .section-ibox .wrap-icon.top-aligned .ibox-text p {
	min-height:0;
	
}	
}


	
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
/* Styles */
.homepage-customer-logos section.customer-mobile {
	display: none;
}
}

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
/* Styles */
.homepage-customer-logos section.customer-mobile {
	display: none;
}
}
